/*
 Theme Name:   CivOnline Theme
Author: Tecnavia SA
Author URI: http://www.tecnavia.com
Description: Customization for Ilmetropolis
 Template:     tecnavia
 Version:      1.0.0
 
*/


.tad {
    background-color: #007ca2;
    color: #fff;
    text-align: center;
    font-weight: 800;
    padding: 10px 0 5px;
    text-transform: uppercase;
    font-size: 13px;
    display: block;
    margin-bottom: 20px;
}

.tad h3 {
    font-size: 26px;
    color: #fff;
    font-weight: 800;
    margin: 0px 0 10px;
}



@media (min-width: 992px) {
    .block-underlined .post-image {
        height: 200px !important;
    }
}

.content .post-content .right-news {
    height: 23px;
}

.content .post-content .red.mrkt {
    top: 0;
    margin-bottom: 0;

}

.red.mrkt {
    border-radius: 5px;
}

.content .red.mrkt .arr-down,
.content .mrkt .arr-down,
.red.mrkt i {
    display: none;
}

.content .mrkt2 {
    border-color: #1e73be;
}

.content .mrkt2 .wrap {
    color: #fff;
    background: #1e73be;
}

.content .mrkt2 .wrap a {
    color: #fff;
}

.homeMainPostRight .item .item-container,
.homeSliderCarousel .main-image-block {
    background-color: #333;
}

.homeMainPostRight .item .entry-bg,
.homeSliderCarousel .main-image-block .main-image-bg {
    opacity: 1;
}

.widget_posts_from_category_2_columns_widget .title, .widget_widget_posts_list_category_img_plus .title, .widget_widget_posts_list_category_img_plus_double .title {
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    background: none;
}

#footerMasonry .grid-content {
    background-color: #ccc;
}

.btn.orange {
    background-color: #ccc;
}

.in_edicola_btn {
    color: #000;
    height: auto;
    width: auto;
    padding: 0.7rem;
}

.content .carousel-caption {
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    padding-top: 50px;
}

.homeMainPostRight .item .entry-title {
    background: rgba(0, 0, 0, 0.7);
    padding-top: 30px;
}

.homeSliderCarouselWrap {
    border: none;

}

.homeSliderCarousel {
    height: 526px;
}

.homeSliderCarousel .red.mrkt,
.homeMainPostRight .red.mrkt,
.categoryCarouselSlide .red.mrkt {

    top: 10px;

}

.homeMainPostRight .item .item-container {
    border: none;
    border-left: 0px solid #fff;
}

.homeMainPostRight .item.itemNum-1 .item-container {
    border-bottom: 0px solid #fff;
}

.homeMainPostRight .item.itemNum-2 .item-container {
    border-top: 0px solid #fff;
}

.in_edicola_btn {
    width: 205px;
}

.content .red.mrkt {
    background: #006382 !important;
    border-radius: 0;
    /*
    border-top: 1px solid #000;
   
    border-bottom: 1px solid #000;
    */
}

.content .post-content .red.mrkt {
    left: 0;
}

.content .homeSliderCarousel .red.mrkt,
.content .homeMainPostRight .red.mrkt,
.content .categoryCarouselSlide .red.mrkt {
    border-color: #fff;
}

.content .homeSliderCarousel .red.mrkt a,
.content .homeMainPostRight .red.mrkt a,
.content .categoryCarouselSlide .red.mrkt a {
    color: #fff !important;
}

.content .categoryCarouselSlide .red.mrkt {
    left: 10px;
}

.homeSliderCarousel .main-image-block:hover .main-image-bg {
    transform: none;
}

.homeSliderCarousel .main-image-block .main-image-bg {
    opacity: 1;
}

.homeMainPostRight .item .item-container:hover .entry-bg {
    transform: none;
}


/*html,
body,
h4 a {
    font-family: "Times New Roman", Times, serif;
}*/

html,
body {
    font-size: 16px;
    font-family: "Arial", Trebuchet MS, sans-serif;
}

#menu-top {
    float: right;
    margin-bottom: 5px;
}

#menu-top li {
    float: left;
    padding: 0 10px;
}

.header .banner {
    border-bottom: 1px solid #000;
}

.categoryCarouselSlide .main-image-block .bg, .categoryCarouselCarousel .CarouselContainer .img {
    opacity: 1;
}

.aggiornato {
    float: right;
    border-right: 1px solid #000;
    padding-right: 10px;
}

.categoryCarouselSlide .main-image-block {
    height: 380px;
}

.slick-prev, .slick-next {
    height: 30px;
    width: 30px;
    background-color: #000;
    border-radius: 100%;
    top: -60px;
}

.slick-prev::after, .slick-next::after {
    top: -7px;
    left: -10px;
    color: #fff !important;
}

.slick-next::after {
    color: #fff !important;
}

.sidebar-middle-post-content {
    position: relative;
    padding: 0 10px 10px 0;
}

.content .block img.img-responsive {
    width: auto;
    margin: 0 auto;
}

.image-wrap-single img.img-responsive {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    object-position: 0 0;
}
/* 
.ultime_news_block .image-wrap-single{
    height: 150px !important;
} */

/* .ultime_news_block .news-destination-civonline {
    height: 388px !important;
}  */

.img-single-wrap {
    text-align: center;
    background-color: #ECECEC;
    margin-top: 10px;
}

.homeSliderCarousel .flex-direction-nav a:before {
    color: #fff;
    font-size: 41px;
    font-family: FontAwesome;
}

.flex-direction-nav a.flex-next:before {
    content: '\f105';
}

.flex-direction-nav a.flex-prev:before {
    content: '\f104';
}

.homeSliderCarousel .flex-direction-nav .flex-prev, .homeSliderCarousel .flex-direction-nav .flex-next {
    top: -10px;
    height: 50px;
}

.nav-pills {
    padding-left: 0 !important;
}

.nav-pills .dropdown-menu {
    display: none;
}

.nav-pills .open .dropdown-menu {
    display: block;
    list-style: none;
}


/* For Widget with Aree di interesse */

.sidebar_between_logo_and_menu {
    display: block;
    padding-left: 12px;
}

header .menu-comuni {
    font-size: 10px;
    height: 26px;
    line-height: 12px;
}

.header .menu-comuni .aint {
    font-size: 14px !important;
    font-weight: bold;
    color: #fff;
    background: #000;
    height: 48px;
    padding-top: 6px;
    text-align: center;
}

.header .menu-comuni ul {
    list-style: none;
}

.header .menu-comuni ul li {
    float: left;
    list-style: none;
}

.header .menu-comuni ul li a {
    color: #23a1c9;
    text-transform: uppercase;
    font-size: 10px;
    font-family: "Open Sans";
}

.menu-comuni {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0;
}

/* The End (For Widget with Aree di interesse) */


/* Video template */
.main_video_wrap iframe {
    display: block;
    margin: 0 auto;
    position: relative;
    height: 390px;
    width: 100%;
}

.page-template-video-template .img-responsive {
    max-width: 343px !important;
    height: 200px !important;
}

.page-template-video-template .video-title h4 {
    font-weight: 600;
}

.page-template-video-template .video-block {
    /*padding-right: 0;*/
    max-width: 374px;
    overflow: hidden;
    display: inline-block;
}

.notizia_wrapper {
    text-align: center;
    height: 270px;
}

/* The End of Video template */


h4, .h4 {
    font-size: 20px;
}


@media (max-width: 991px) {

    .header .menu-comuni .aint {
        font-size: 10px;
        padding-right: 2px;
        padding-left: 2px;
    }

}


/* @media (max-width: 767px) {

   .footer {
       display: block;
       max-width: 690px;
       border: 1px solid blue;
   }

} */


@media (max-width: 570px) {

    .header .menu-comuni .aint {
        height: 40px;
    }

}


@media (max-width: 500px) {

    #menu-top li {
        float: left;
        padding: 0 5px;
        font-size: 13px;
    }

    .aggiornato {
        font-size: 12px;
    }

}


@media (max-width: 375px) {

    .header .menu-comuni .aint {
        font-size: 8px;
    }

}

.slick-slide .short-item {
    /* height: 95px; */
    height: 87px;
    position: relative;
    overflow: hidden;
}



@media (max-width: 370px) {

    .page-template-video-template .img-responsive {
        max-width: 100% !important;
        height: auto !important;
    }

    .notizia_wrapper {
        height: auto;
    }

}


@media (max-width: 340px) {

    .page-template-video-template .img-responsive {
        max-width: 100% !important;
        height: auto !important;
    }

    .notizia_wrapper {
        height: auto;
    }

    .footer img {
        max-width: 300px;
    }

}


/* Print page */

@media print {

    a[href]:after {
        content: "";
    }

    .header-logo-container,
    .menu-comuni,
    .breadcrumb,
    .nav-pills,
    .the_champ_sharing_container,
    .heateor_sc_social_comments,
    .comments-area,
    .mrkt,
    .col-lg-6, .col-md-6, .col-sm-6,
    .footer,
    #cookie-notice {
        display: none !important;
    }

    h2, h3 {
        page-break-after: avoid;
    }

    img {
        max-width: 100% !important;
    }

}
@media only screen and (min-device-width: 992px) and (max-device-width: 1200px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
    .ls {
        width: 63.33333333% !important;
    }
    .rs {
        width: 36.66666667% !important;
    }
}

@page {
    size: auto;   /* auto is the initial value */
    margin: 0;  /* this affects the margin in the printer settings */
}

/* The End (Print page) */

.second-block .block .row {
    padding-right: 15px;
}

.widget_homepage_video_block_posts .content {
    padding-top: 0 !important;
    padding-bottom: 15px !important;
}

.widget_homepage_video_block_posts .content .compact {
    padding-right: 14px;
}

.second-block .widget_homepage_video_block_posts .gallery > div {
    margin-bottom: 0;
}

.content .block .gallery a, .content .video-list a {
    color: #000;
    text-decoration: none !important;
    width: 100%;
    max-height: 150px;
    overflow: hidden;
}

.gallery > div {
    margin-bottom: 11px;
}

.content .block .gallery img {
    width: 100%;
    border: solid 1px #ececec;
    border-bottom: 0px;
}

span.gall_titles{
    display: block;
    width: 100%;
    /*font-family: 'Pluto Sans Light';*/
    font-weight: 600;
    text-transform: inherit;
    font-size: 20px;
    font-family: "Times New Roman", Times, serif;
    color: #000;
    padding-top: 10px;
    max-width: 96%;
}
span.gall_titles:hover{
    color: #007ca2;
}

span.gall_titles:before {
    content: url(images/icon_small_related_post.png);
    float: left;
    margin-right: 5px;
}

.home_page_gall .imglist a:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    left: 0;
    width: 40px;
    height: 40px;
    background-image: url(images/fotogallery.png);
    background-size: contain;
    display: block;
    background-repeat: no-repeat;
    filter: invert(1);
    -webkit-transition: -webkit-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
}

.home_page_galls .home_page_gall:first-child{
    padding-left: 15px;
}
.home_page_galls{
    display: flex;
    justify-content: space-between;
}
.imglist.compact.home_page_gall{
    display: inline-flex;
}

span.gall_titles{
    display: block;
    width: 100%;
    /*font-family: 'Pluto Sans Light';*/
    font-weight: 600;
    text-transform: inherit;
    font-size: 20px;
    font-family: "Times New Roman", Times, serif;
    color: #000;
    padding-top: 10px;
    max-width: 96%;
}
span.gall_titles:hover{
    color: #007ca2;
}


span.gall_titles:before{
    content: url(images/icon_small_related_post.png);
    float: left;
    margin-right: 5px;
}

.home_page_gall .imglist a{
    position: relative;
}

.home_page_gall .imglist a:after, .img-gal .forsidebilledercontent a:after {
    content: '';
    position: absolute;
    top: 0;
    bottom:0;
    right:0;
    margin:auto;
    left: 0;
    width: 40px;
    height: 40px;
    background-image: url(images/fotogallery.png);
    background-size: contain;
    display: block;
    background-repeat: no-repeat;
    filter: invert(1);
    -webkit-transition: -webkit-transform .8s ease-in-out;
    transition:  transform .8s ease-in-out;
}

.home_page_gall .imglist a:hover:after, .img-gal .forsidebilledercontent a:hover:after {
    transform: rotate(90deg);
}


.gall_imgs{
    display: none;
}



.name_gall{
    cursor: pointer;
}
.second-block .widget-content-block .card-title a{
    font-size: 23px;
}
.gall_names .icon-photogallery:not(:last-child){
    padding: 0;
}
.gall_names{
    display: unset;
}
.gall_names a.name_gall{
    position: relative;
    margin-right: 5px;
}
.gall_names a.name_gall:last-child{
    margin-right: 0;
}

.single_gall .icon-photogallery {
    background: url(images/icon_small_photogallery.png) 0px 5px no-repeat transparent;
    padding-bottom: 15px;
}


.icon-photogallery span a{
    color: #000;
}

.widget-top .icon-photogallery span {
    font-size: 16px;
    font-family: "Arial", Trebuchet MS, sans-serif;
}
.widget-top .icon-photogallery {
    background: url(images/icon_small_photogallery.png) 0px 5px no-repeat transparent;
    padding-bottom: 10px;
}

.widget_homepage_second_block_posts .post-content .icon-photogallery {
    background: url(images/icon_small_photogallery.png) 0px 5px no-repeat transparent;
}


.widget_homepage_second_block_posts .content .icon-photogallery {
    background: url(images/icon_small_photogallery.png) 0px 5px no-repeat transparent;
}

@media (min-width: 768px) and (max-width: 991px) {

    .container .row .main-content .post-image {
        background-size: contain !important;
    }
}